### Method

# Clutter ActorIter destroy

#### Declaration [src]

    void
    clutter_actor_iter_destroy (
      ClutterActorIter* iter
    )

#### Description [src]

Safely destroys the `ClutterActor` currently pointer to by the iterator from its parent.

This function can only be called after `clutter_actor_iter_next()` or `clutter_actor_iter_prev()` returned `TRUE`, and cannot be called more than once for the same actor.

This function will call `clutter_actor_destroy()` internally.